summaryrefslogtreecommitdiffstats
path: root/configs/process_configs.sh
diff options
context:
space:
mode:
authorJustin M. Forbes <jforbes@fedoraproject.org>2019-01-23 10:18:52 -0600
committerJustin M. Forbes <jforbes@fedoraproject.org>2019-01-23 10:18:52 -0600
commit34ee0286b3cffdc91c59c5750e37ab55b8e0fca3 (patch)
treea152c215c37ec596be392af4c19275154b3231f7 /configs/process_configs.sh
parentb2a89829850b5006c84e7756d3cccb03b4a469a8 (diff)
downloadkernel-34ee0286b3cffdc91c59c5750e37ab55b8e0fca3.tar.gz
kernel-34ee0286b3cffdc91c59c5750e37ab55b8e0fca3.tar.xz
kernel-34ee0286b3cffdc91c59c5750e37ab55b8e0fca3.zip
Linux v4.20.4 rebase
Diffstat (limited to 'configs/process_configs.sh')
-rwxr-xr-xconfigs/process_configs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/configs/process_configs.sh b/configs/process_configs.sh
index 4de45d65a..7517e6de1 100755
--- a/configs/process_configs.sh
+++ b/configs/process_configs.sh
@@ -87,7 +87,7 @@ function process_configs()
fi
rm .newoptions
- make ARCH=$arch KCONFIG_CONFIG=$cfg oldnoconfig > /dev/null || exit 1
+ make ARCH=$arch KCONFIG_CONFIG=$cfg olddefconfig > /dev/null || exit 1
echo "# $arch" > ${cfgtmp}
cat "${cfg}" >> ${cfgtmp}
if test -n "$CHECKOPTIONS"